E-MailRelay

Classes | Namespaces
gstoredfile.h File Reference
`#include "gdef.h"`
`#include "gfilestore.h"`
`#include "gstoredmessage.h"`
`#include "genvelope.h"`
`#include "gexception.h"`
`#include "gfbuf.h"`
`#include "gpath.h"`
`#include "gstringarray.h"`
`#include <iostream>`
`#include <memory>`
`#include <new>`
`#include <cstdio>`
Include dependency graph for gstoredfile.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GStore::StoredFile
| A concete class implementing the GStore::StoredMessage interface for separate envelope and content files in a spool directory. More...

## Namespaces
namespace | GStore
| Message store classes.